@charset "UTF-8";
/* CSS Document */

#heading {
	text-align: center;
	color: #9E0002;
	font-family: Arial;
	font-style: normal;
	font-size: 32px;
}
#webpage {
	font-family: Arial;
	color: #0D3857;
	font-size: 12pt;
	text-align: left;
}
#subheading {
	text-align: center;
	font-family: Arial;
	color: #0D3857;
	font-size: 20pt;
}
#background {
	background-color: #C7C6C6;
}
#menu {
	color: #0D3875;
	font-family: Arial;
	font-weight: normal;
	font-size: 20pt;
}
#image {
	text-align: center;
}
#photocredit {
	text-align: center;
	color: #000000;
	font-family: Arial;
	font-size: 10pt;
}
